locked
Autocad 2006

    Question

  • I just purchased an Xi computer with Windows XP 64-bit OS.  I've tried to load Autocad 2006 and it says the .NET Framework Runtime 1.1 is not compatible with Windows 64-bit version.  Do I install the 2.0 Framework on the Xi computer and Autocad 2006 will load properly?  Any thoughts?
    Monday, October 10, 2005 8:53 PM

Answers

All replies

  • Hi,

    There seems to be a problem with installing the .net framework 1.1 in 64 bit systems. But there seems to be a workaround. http://www.microsoft.com/technet/prodtechnol/windowsserver2003/library/BookofSP1/2a9b3222-4b2d-4537-a382-9bbb36b2fbc3.mspx

    I doubt installing .net framework 2 would solve the problem...

     

     

    cheers,

    Paul June A. Domag

    Tuesday, October 11, 2005 1:46 AM
  • maybe you can skip installing the .net framework,i did that.do not autoplay when you insert the cd,just install the autocad 2006 in the folder xxx, i forgot.
    Sunday, May 28, 2006 2:36 PM
  • thank uo autocad

    Tuesday, January 02, 2007 6:31 PM
  •  Mark Farrington wrote:
    I just purchased an Xi computer with Windows XP 64-bit OS.  I've tried to load Autocad 2006 and it says the .NET Framework Runtime 1.1 is not compatible with Windows 64-bit version.  Do I install the 2.0 Framework on the Xi computer and Autocad 2006 will load properly?  Any thoughts?
    Thursday, April 05, 2007 5:52 PM
  •  Mark Farrington wrote:
    I just purchased an Xi computer with Windows XP 64-bit OS.  I've tried to load Autocad 2006 and it says the .NET Framework Runtime 1.1 is not compatible with Windows 64-bit version.  Do I install the 2.0 Framework on the Xi computer and Autocad 2006 will load properly?  Any thoughts?
    Thursday, April 05, 2007 5:53 PM